---
title: "Organisation des fichiers"
weight: 3
output:
  blogdown::html_page:
    toc: false
    fig_width: 6
    dev: "svg"
---

<script src="/rmarkdown-libs/header-attrs/header-attrs.js"></script>


<pre><code>Racine
├── R                              
│   ├── script1.R
│   ├── script2.R
├── data
│   ├── output1.rda
│   ├── input1.rda
├── man
│   ├── function1.rd
│   ├── function2.rd
├── inst
│   ├── extdata
│   │   ├── fichier1.xlsx
│   │   ├── fichier2.sas7bdat
├── demo                            
│   ├── main.R                      
│   ├── cree_tableaux pour publi.R  
├── vignettes                       
│   ├── presentation 1.Rmd          
├── DESCRIPTION                     
└── NAMESPACE                       </code></pre>
<p>Exercice:</p>
<p>Créer un paquet et l’installer.</p>
<hr />
<details>
<summary>
Solution
</summary>
<p>File &gt; New Project &gt;</p>
<div class="figure">
<img src="images/f1.png" alt="" />
<p class="caption">Choisir New directory</p>
</div>
<p><img src="images/f2.png" alt="Choisir R package" />
<img src="images/f3.png" alt="Choisir un nom" /></p>
<pre class="r"><code>devtools::install(&quot;&quot;)</code></pre>
</details>
<hr />
